/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_isxdigit.c                                      :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: fbenneto <fbenneto@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/10/24 10:22:16 by fbenneto          #+#    #+#             */
/*   Updated: 2019/11/25 11:57:43 by fbenneto         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "libft/type.h"

int	ft_isxdigit(int c)
{
	return (ft_isdigit(c)
		|| (c >= 'A' && c <= 'F')
		|| (c >= 'a' && c <= 'f'));
}
